@media (min-width: 801px) {
    .labix-sub-menu {
      column-count: 4;          /* Shows 4 columns, each column will have up to 5 items if you have 20 brands */
      column-gap: 30px;         /* Space between columns */
      list-style-type: none;    /* Remove default bullets */
      padding: 20px;
      max-width: 800px;         /* Optional: controls max width of menu */
    }
    .labix-sub-menu li {
      break-inside: avoid;      /* Prevents items from breaking between columns */
      padding: 6px 0;
      margin: 0;
    }
    .labix-sub-menu li a {
      display: block;
      padding: 8px 16px;
      color: #333;
      border-radius: 4px;
      background: #f7f7f7;
      text-decoration: none;
      font-size: 15px;
      transition: background 0.2s;
    }
    .labix-sub-menu li a:hover {
      background: #e1e1e1;
    }
  }
  /* Price button desing */
  .pl_flex .price {
      font-size: 18px;
      font-weight: 600;
      color: #068FFF;
  }
  /* for menu 2 column css */
@media (min-width: 1200px) {
	header.page-header .header-area:not(.header7) .navigation .nav-main-menu li > #mobile-menu-cat-15-1.dropdown-submenu {
		min-width: 500px !important;
		display: grid !important;
		grid-template-columns: repeat(2, 1fr);
	}
/* for brand menu */
	header.page-header .header-area:not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth.menu-2columns{
		position: static !important;
	}
header.page-header .header-area:not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth.menu-2columns>ul.dropdown-menu{
	min-width: 860px !important;
}

}
header.page-header .header-area:not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth.menu-2columns > ul.dropdown-menu .labix-sub-menu a{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
header.page-header .header-area:not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth.menu-2columns > ul.dropdown-menu .labix-sub-menu a:hover img{
	opacity: 1;
}
header.page-header .header-area:not(.header7) .navigation .nav-main-menu li.mega-menu-fullwidth.menu-2columns > ul.dropdown-menu .labix-sub-menu a img{width: 75px; height:45px; opacity: 0;transition: all 0.3s ease;}
